当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-06-29 10:30 

注册: 2009-01-06 19:23
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
一开始界面还是很好的, 后来在新力得安装一个软件 "meld", 当时没有认真看什么警告吧,就默认点击yes/next, 重起, 完蛋了. 重起->进度条->输入用户名/password 都有界面的. 然后在进入桌面时就没有任何图标了,啥也看不了 进不了界面了.

请问高手们, 如何解决?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-06-29 10:37 

注册: 2009-01-06 19:23
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
进入超级用户模式
apt-get remove meld

这样可以吗


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-06-29 11:42 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
可以,只是meld这软件,怎么会影响你系统哦。
太奇怪了。回忆下作过其他的什么吧。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 : Re: ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-06-29 12:37 

注册: 2009-01-06 19:23
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
是啊,在网上说用sudo apt-get install meld 这个跟新力得安装是一样的啊.
在安装过程有个警告, 没有留意然后就按yes了.

在哪里可以看得到安装日记?


页首
 用户资料  
 
5 楼 
 文章标题 : Re: ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-06-29 12:41 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
/var/log/

dpkg.log
aptitude
看是不是同时更新了内核或者其他的哦。


_________________
● 鸣学


页首
 用户资料  
 
6 楼 
 文章标题 : Re: ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-06-29 13:45 

注册: 2009-01-06 19:23
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
应该更新了内核和gnome.

log太多了 贴一部分
apt/term.log
************************************
Log started: 2009-06-28 16:42:17
(Reading database ... 108247 files and directories currently installed.)
Removing evolution-exchange ...
Removing ubuntu-desktop ...
Removing fast-user-switch-applet ...
Removing gnome-applets ...
Removing nautilus-cd-burner ...
Removing nautilus ...
Removing gnome-session ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place
(Reading database ... 107923 files and directories currently installed.)
Preparing to replace python-central 0.5.15ubuntu2 (using .../python-central_0.6.7ubuntu1_all.deb) ...
Unpacking replacement python-central ...
Selecting previously deselected package lzma.
Unpacking lzma (from .../lzma_4.43-14ubuntu1_i386.deb) ...
Setting up lzma (4.43-14ubuntu1) ...
Selecting previously deselected package libdb4.7.
(Reading database ... 107937 files and directories currently installed.)
Unpacking libdb4.7 (from .../libdb4.7_4.7.25-3_i386.deb) ...
Preparing to replace python-apt 0.7.3.1ubuntu4 (using .../python-apt_0.7.7.1ubuntu4_i386.deb) ...
Unpacking replacement python-apt ...
Selecting previously deselected package libxapian15.
Unpacking libxapian15 (from .../libxapian15_1.0.7-4_i386.deb) ...
Selecting previously deselected package libept0.
Unpacking libept0 (from .../libept0_0.5.26_i386.deb) ...
Preparing to replace libgcrypt11 1.2.4-2ubuntu2 (using .../libgcrypt11_1.4.1-1ubuntu1_i386.deb) ...
Unpacking replacement libgcrypt11 ...
Selecting previously deselected package libgnutls26.
Unpacking libgnutls26 (from .../libgnutls26_2.4.1-1ubuntu0.3_i386.deb) ...
Preparing to replace libkrb53 1.6.dfsg.1-7ubuntu0.1 (using .../libkrb53_1.6.dfsg.4~beta1-3ubuntu0.1_i386.deb) ...
Unpacking replacement libkrb53 ...
Preparing to replace libcupsys2 1.3.2-1ubuntu7.7 (using .../libcupsys2_1.3.9-2ubuntu9.2_all.deb) ...
Unpacking replacement libcupsys2 ...
Selecting previously deselected package libcups2.
Unpacking libcups2 (from .../libcups2_1.3.9-2ubuntu9.2_i386.deb) ...
Preparing to replace alacarte 0.11.3-1ubuntu1 (using .../alacarte_0.11.6-0ubuntu2_all.deb) ...
Unpacking replacement alacarte ...
(Reading database ... 107976 files and directories currently installed.)
Removing gnome-panel ...
..................
...................

Setting up python2.5 (2.5.2-11.1ubuntu1) ...

Setting up libffi5 (3.0.5-4) ...

Setting up python-gobject (2.15.3-0ubuntu5) ...

Setting up libxi6 (2:1.1.3-2build1) ...

Setting up libgtk2.0-0 (2.14.4-0ubuntu2) ...

Setting up python-gtk2 (2.13.0-0ubuntu8) ...

Setting up python-glade2 (2.13.0-0ubuntu8) ...

Setting up alacarte (0.11.6-0ubuntu2) ...

Setting up libgnome-keyring0 (2.24.1-0ubuntu1) ...

Setting up libgnomecanvas2-0 (2.20.1.1-1ubuntu3) ...

Setting up libgnomeui-common (2.24.0-0ubuntu1) ...
Setting up libgnomeui-0 (2.24.0-0ubuntu1) ...

Setting up liblaunchpad-integration1 (0.1.21) ...

Setting up liborbit2 (1:2.14.16-0ubuntu1) ...

Setting up libvte9 (1:0.17.4-0ubuntu1) ...

Setting up gnome-terminal-data (2.24.1.1-0ubuntu1) ...

Setting up gnome-terminal (2.24.1.1-0ubuntu1) ...

Setting up vim-gui-common (1:7.1.314-3ubuntu3.1) ...

Setting up vim-common (1:7.1.314-3ubuntu3.1) ...
Installing new version of config file /etc/vim/vimrc ...
Installing new version of config file /etc/vim/vimrc.tiny ...
..............
..............



dpkg.log
************************************

2009-06-28 16:42:17 startup packages remove
2009-06-28 16:42:17 status installed evolution-exchange 2.12.0-0ubuntu1
2009-06-28 16:42:25 remove evolution-exchange 2.12.0-0ubuntu1 2.12.0-0ubuntu1
2009-06-28 16:42:25 status half-configured evolution-exchange 2.12.0-0ubuntu1
2009-06-28 16:42:31 status half-installed evolution-exchange 2.12.0-0ubuntu1
2009-06-28 16:42:33 status config-files evolution-exchange 2.12.0-0ubuntu1
2009-06-28 16:42:33 status config-files evolution-exchange 2.12.0-0ubuntu1
2009-06-28 16:42:33 status installed ubuntu-desktop 1.79
2009-06-28 16:42:33 remove ubuntu-desktop 1.79 1.79
2009-06-28 16:42:33 status half-configured ubuntu-desktop 1.79
2009-06-28 16:42:33 status half-installed ubuntu-desktop 1.79
2009-06-28 16:42:33 status config-files ubuntu-desktop 1.79
2009-06-28 16:42:33 status config-files ubuntu-desktop 1.79
2009-06-28 16:42:33 status config-files ubuntu-desktop 1.79
2009-06-28 16:42:33 status not-installed ubuntu-desktop <none>
2009-06-28 16:42:33 status installed fast-user-switch-applet 2.20.0-0ubuntu3
2009-06-28 16:42:33 remove fast-user-switch-applet 2.20.0-0ubuntu3 2.20.0-0ubuntu3
2009-06-28 16:42:33 status half-configured fast-user-switch-applet 2.20.0-0ubuntu3
2009-06-28 16:42:37 status half-installed fast-user-switch-applet 2.20.0-0ubuntu3
2009-06-28 16:42:40 status config-files fast-user-switch-applet 2.20.0-0ubuntu3
2009-06-28 16:42:41 status config-files fast-user-switch-applet 2.20.0-0ubuntu3
2009-06-28 16:42:41 status installed gnome-applets 2.20.0-0ubuntu1
2009-06-28 16:42:41 remove gnome-applets 2.20.0-0ubuntu1 2.20.0-0ubuntu1
...............
...............


aptitude
**********************
无内容


页首
 用户资料  
 
7 楼 
 文章标题 : Re: ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-06-29 13:47 

注册: 2009-01-06 19:23
帖子: 29
送出感谢: 0 次
接收感谢: 0 次
应该没救拉? 只能重装? 因为装了很多软件,不想重装.


页首
 用户资料  
 
8 楼 
 文章标题 : Re: ubuntu 安装了meld进不了界面了
帖子发表于 : 2009-07-13 10:52 
头像

注册: 2007-12-17 21:41
帖子: 773
送出感谢: 67
接收感谢: 22
引用:
Removing ubuntu-desktop ...
Removing fast-user-switch-applet ...
Removing gnome-applets ...
Removing nautilus-cd-burner ...
Removing nautilus ...
Removing gnome-session ...

ubuntu-desktop 都删了,哪有桌面?除非你改用 kubuntu-desktop 或 xfce

sudo apt-get install ubuntu-desktop 吧,应该会提示还需要安装一个 menu 之类的软件包


_________________
* 日本人说:就算我们不拜靖国神社,韩国人也不会买我们的东西;
就算我们拜靖国神社,中国人照样买我们的东西。

* 历史不相信眼泪。能挡住狼的不是篱笆,而是棍子和猎枪。
--------------
Careone <emacslocale^126.com>
https://sourceforge.net/projects/emacslocale/files/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译